This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 456552 - (space04) Spacewalk 0.4 tracking bug
Spacewalk 0.4 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
0.4
All Linux
low Severity low
: ---
: ---
Assigned To: Clifford Perry
Brandon Perkins
: Tracking
Depends On: 453176 453647 455421 456450 456451 456452 456455 456463 456467 456472 456532 456539 456543 457414 458883 460050 460309 460311 460596 swcobbler 461167 461170 461178 461593 461796 463543 463976 464475 467049 467125 467150 467704 467717 467877 468111 468366 468736 468999 469063 469071 469264 469903 469909 470009 470010 470012 470082 470149 470333 470389 470590 470778 470791 470887 470947 471199 471213 471218 471220 471225 471230 471249 471253 471265 471284 471403 471404 471439 471443 471446 472252 472260 472346 472424 472432 472444 472595 472895 472910 472966 473067 473082 473097 473242 473438 474146 474306 474447 474475 474668 474724 475324 475365 475368 475370 475489 475553 475560 475630 476074 476212 476340 476562 476573 476675 476730 476812 476893 477056 477057 477062 477126 477228 479003 479157 479161 479334 479440 479441 479457 479733 479738 479826 479830 479837 479948 479950 479971 480047 480080 480095 480194 480636
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 11:59 EDT by Mike McCune
Modified: 2012-03-06 03:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:03:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2008-07-24 11:59:14 EDT
Bug you can block to indicate we are going to fix the bug in Spacewalk release 0.4
Comment 1 Miroslav Suchý 2009-09-17 03:03:24 EDT
Spacewalk 0.4 has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.